Subject: [rtcweb] WebRTC 2013: The First Real-World Deployments

From: "Michel Gosse" <[email-masked]>
Date: Tue, 3 Dec 2013 11:48:14 +0100

The WebRTC Conference will open its doors December 10 in Paris Roissy CDG. 

The success of the exhibition, the quality of the demos at the Start-Up
Speed Dating as well as the reports from the first deployments demonstrate 
that WebRTC is the technology of the future.
 
More information:
 <http://www.uppersideconferences.com/webrtc2013/webrtc2013intro.html>
http://www.uppersideconferences.com/webrtc2013/webrtc2013intro.html